# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('budget_position', '0021_budgetpositionassignment_unique_first_assignment'),
    ]

    operations = [
        migrations.AddField(
            model_name='budgetpositionassignment',
            name='name',
            field=models.CharField(max_length=128, default=''),
        ),
    ]
